<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CursoJS</title>
</head>
<body>
    <script src="codigo.js"></script>
    <ul id = "myList">

    </ul>
    <button onclick="insert()">Insertar</button>
    <button onclick="lastItem()">Ultimo Item</button>
</body>
</html>